Increased stable version to 1.8.0

4 jobs for v1.8.0 in 23 minutes and 53 seconds (queued for 8 seconds)
latest
Status Job ID Name Coverage
  Build
passed #160340
docker-build
build_linux_36

00:12:12

63.0%
passed #160341
macosx
build_macosx_36

00:19:46

64.0%
 
  Deploy
passed #160342
docker
deploy_stable

00:01:31

 
  Pypi
failed #160343
docker
pypi

00:02:35

 
Name Stage Failure
failed
pypi Pypi
    utils.check_status_code(resp, upload_settings.verbose)
File "/local/builds/beat/beat.core/miniconda/lib/python3.7/site-packages/twine/utils.py", line 172, in check_status_code
raise err
File "/local/builds/beat/beat.core/miniconda/lib/python3.7/site-packages/twine/utils.py", line 164, in check_status_code
response.raise_for_status()
File "/local/builds/beat/beat.core/miniconda/lib/python3.7/site-packages/requests/models.py", line 940, in raise_for_status
raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 400 Client Error: Invalid value for classifiers. Error: 'License :: OSI Approved :: BSD' is not a valid choice for this field for url: https://upload.pypi.org/legacy/
ERROR: Job failed: exit code 1